<?xml version="1.0" encoding='ISO-8859-1'?>
<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
"http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [


<!ENTITY admin SYSTEM "drouting_admin.xml">
<!ENTITY devel SYSTEM "drouting_devel.xml">

<!-- Include general documentation entities -->
<!ENTITY % docentities SYSTEM "../../../doc/entities.xml">
%docentities;

]>

<book>
	<bookinfo>
	<title>Dynamic Routing Module</title>
	<productname class="trade">&osipsname;</productname>
	<authorgroup>
		<author>
		<firstname>Bogdan-Andrei</firstname>
		<surname>Iancu</surname>
		<affiliation><orgname>&osipssol;</orgname></affiliation>
		</author>
		<editor>
		<firstname>Bogdan-Andrei</firstname>
		<surname>Iancu</surname>
		<address>
			<email>bogdan@opensips.org</email>
		</address>
		</editor>
		<editor>
		<firstname>Anca-Maria</firstname>
		<surname>Vamanu</surname>
		</editor>
	</authorgroup>
	<copyright>
		<year>2005-2008</year>
		<holder>&voicesystem;</holder>
	</copyright>
	<copyright>
		<year>2009-2012</year>
		<holder>&osipssol;</holder>
	</copyright>
	<revhistory>
		<revision>
		<revnumber>$Revision$</revnumber>
		<date>$Date$</date>
		</revision>
	</revhistory>
	</bookinfo>
	<toc></toc>

	&admin;
	&devel;

</book>


